import request from '@/utils/request'
// 投票活动详情
export function ptDetail(data) {
	return request({
		url: '/api/vote/3',
		method: 'get',
		data
	});
}
//投票 
export function ptPush(data,uid) {
	return request({
		url: '/api/vote/'+uid,
		method: 'post',
		data
	});
}
// 投票活动详情
export function ptJoin(data) {
	return request({
		url: '/api/vote/join/3',
		method: 'get',
		data
	});
}
// 投票用户信息
export function getItemInfo(data,uid) {
	return request({
		url: '/api/vote/join/detail/'+uid,
		method: 'get',
		data
	});
}

// 我要报名
export function pushJoin(data) {
	return request({
		url: '/api/vote/join/3',
		method: 'post',
		data
	});
}
// 公众号充值
export function rechargeWechat(data) {
	return request({
		url: '/api/recharge/wechat',
		method: 'post',
		data
	});
}

